WordPress 3.9.2 安全维护版本发布

分享本文:
请为本文打分

WordPress开发团队昨天发布了WordPress 3.9.2安全维护升级版本。我们强烈建议你立即升级到这一版本。

这一版本主要修复了 PHP’s XML 程序中潜在的拒绝服务攻击问题。这一问题是由 Salesforce.com 产品安全团队的 Nir Goldshlager 报告,并由 WordPress 安全团队的 Michael Adams 和 Andrew Nacin 以及 Drupal 安全团队的 David Rothstein 合作修复。这是两个团队第一次协作修复安全漏洞。

此外,WordPress 3.9.2 版本还修复了其他一些安全问题。

WordPress 3.9.2可以通过这里直接点击下载;官方的 3.9.2 中文版本尚未发布,但已经安装 WordPress 3.9 中文版的用户,可以通过后台直接点击升级到最新版。升级WordPress之前,请先做好备份,以防升级过程中出现意外。

直接安装WordPress 3.9.2版本的用户,建议查看这篇关于处理Google Fonts字体的相关文章;否则网站速度可能会很慢。

请为本文打分
分享本文:


发表一下评论

电子邮件地址不会被公开。 必填项已用*标注

Menu Title